#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-BelmEWdcte0FsBWU1cR3le
key:                  authenticate-1.3.5-BelmEWdcte0FsBWU1cR3le
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  4d661928ce89aaf24e9aa18674680d7d
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-BelmEWdcte0FsBWU1cR3le
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    attoparsec-0.13.2.4-3EJqtD4LFpjHobiuWNNCUF base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9 containers-0.6.2.1
    html-conduit-1.3.2.1-8Qszbn3J9MgLcD59Fm4dww
    http-conduit-2.3.7.3-2LN6bTjFVZEvc1vqpm5e9
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    network-uri-2.6.3.0-Lo2zejml6dNJkaBjdDVSpt
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    xml-conduit-1.9.0.0-1vupP9K7mlVKw4WhwBqqMj

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

